/* =====================================
   FONT FACE
   ===================================== */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


@font-face {
    font-family: 'voltaireregular';
    src: url('fonts/voltaire-regular-webfont.woff2') format('woff2'),
         url('fonts/voltaire-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }

/* ======================================
   GENERAL
   ====================================== */
body, html {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
    font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height:160%;
	color:#000;
	height:100%;
	}
html { -webkit-text-size-adjust: 100%;	}
img { border: 0px; }
a {	text-decoration: none; color:#0A0A0A;}
strong { font-weight: 600; }
p { padding:0; margin: 0}
* {
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	}

/* ====================================
   ENCABEZADO
   ==================================== */
header {
    width:100%;
	height: auto;
	position: fixed;
	z-index:99;
	background-color:#003f5b;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	}
.logo {
	float:left;
	padding:15px 0px;
	}

nav {
	float: right;
    margin-top: 50px;
	}
nav ul {
	list-style: none;
	margin:0px;
	padding:0px;
	}
nav ul li {
	float: left;
	color: #fff;
	text-align: left;
	margin-right: 30px;
	font-family: 'voltaireregular';
    font-size:17px;
	}
nav ul li a {
	color: #fff;
	text-decoration: none;
	}
nav ul li:hover a {
	color: #0086af;
	}

/* Navigation desplegable ********************/
.standard_dropdown li li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	}
.standard_dropdown li li a:hover {
	color: #bc175c;
	border-style: none;
	}
.standard_dropdown li a {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	}
.standard_dropdown li ul {
	padding:5px 15px;
	margin:0px;
	display: block;
	position: absolute;
    margin-left: -20px;
	top: 65%;
	width:250px;
	visibility: hidden;
	opacity: 0;
	background: #fff;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
	z-index: 1;
	}
.standard_dropdown li:hover > ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
	}

.nav-redes {
    float: right;
    border-left: solid 1px #809fad;
    margin: 45px 0px 0px 0px;
    padding: 6px 15px 6px 15px;
    }
.nav-redes2 {
    float: left;
    margin: 20px 0px 0px 15px;
    }
.nav-redes2 img {
    width: 30px;
    height: 30px;
    }
.nav-redes a,
.nav-redes2 a {
	float:left;
	display: inline-block;
	margin: 0px 10px;
	}

#menucito_back {
	float:right;
	padding:35px 0px 0px 10px;
	text-align:left;
	display: none;
	}

/* ======================================
   SECCIONES
   ====================================== */
.main {
	width:1200px;
	padding:0;
	margin:0 auto;
	clear:both;
	}
h1 {
	font-family: 'voltaireregular';
	font-size: 50px;
	font-weight:normal;
	line-height:normal;
	margin:0;
	color:#0086af;
	text-align:center;
	}
h2 {
    font-family: 'voltaireregular';
	font-size: 40px;
	font-weight:normal;
	line-height:normal;
	margin:0;
    color: #fff;
    padding-top: 20px;
	}
h3 {
	font-size: 20px;
	font-weight:500;
    font-style: italic; 
	margin:0;
    padding-bottom: 10px;
    line-height:140%;
	}

/* ======================================
   CONTENIDOS
   ====================================== */

/* Slider Home*********************/
#slider {
	width:auto;
	padding-top:90px;
	margin:0px;
	}

.slides { cursor:default;position:relative;top:0px;left:0px;width:1440px;height:550px;overflow:hidden; }
#jssor_1 { position:relative;margin:0 auto;top:0px;left:0px;width:1440px;height:550px;overflow:hidden;visibility:hidden; }

.slides-2 { cursor:default;position:relative;top:0px;left:0px;width:750px;height:750px;overflow:hidden; }
#jssor_2 { position:relative;margin:0 auto;top:0px;left:0px;width:750px;height:750px;overflow:hidden;visibility:hidden; display: none;}

.jssorl-009-spin { position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7); }
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	}

@keyframes jssorl-009-spin {
from {
	transform: rotate(0deg);
	}
to {
	transform: rotate(360deg);
	}
}

.jssorb032 {position:absolute;}
.jssorb032 .i {position:absolute;cursor:pointer;}
.jssorb032 .i .b {fill:#fff;fill-opacity:1;stroke:#bc175c;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:1;}
.jssorb032 .i:hover .b {fill:#fff;fill-opacity:1;stroke:#fff;stroke-opacity:1;}
.jssorb032 .iav .b {fill:#bc175c;fill-opacity:1;stroke:#bc175c;stroke-opacity:1;}
.jssorb032 .i.idn {opacity:.3;}

.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.slider1,
.slider2 {
	position:absolute;
	z-index:0;
	background-color:#bc175c;
	font-size:35px;
	line-height:40px;
	font-weight:100;
	color:#fff;
	padding:30px 50px;
	box-sizing:border-box;
    bottom:100px;
	}
.slider1 { left:0px; }
.slider2 { right:0px; }


/* CUSTOMIZED EXPERIENCES ---------------*/
#customizedexperiences {
	width:100%;
	padding:100px 0px;
    text-align:center;
	}
#customizedexperiences span {
    color: #bc175c;
    font-weight: 600;
	}
.bot-consultation,
.bot-consultation2,
.bot-consultation3 {
    background-color: #bc175c;
    color: #fff;
    font-size: 38px;
    font-family: 'voltaireregular';
    padding: 15px 50px;
    border-radius: 15px;
    }
.bot-consultation2 {
    background-color: #003f5b;
    }
.bot-consultation3 {
    font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: 400;
    }
.bot-consultation:hover {
    background-color:#003f5b;
    }
.bot-consultation2:hover {
    background-color:#fff;
    color: #bc175c;
    }
.bot-consultation3:hover {
    background-color:#fff;
    color: #bc175c;
    }

/* TOURS ---------------*/
#tours {
	width:100%;
    clear: both;
    overflow:hidden;
	}
#tours .sightseeingtour,
#tours .walkingtour,
#tours .themedtour,
#tours .daytrip {
    width: 100%;
    border-bottom: solid 25px #003f5b;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    }
#tours .walkingtour { border-bottom: solid 25px #bc175c; }
#tours .themedtour { border-bottom: solid 25px #54575a; }
#tours .daytrip { border-bottom: solid 25px #0086af; }

#tours .encabezado,
#tours .encabezado2,
#tours .encabezado3,
#tours .encabezado4 {
    width: 100%;
    text-align: center;
    background-color: #003f5b;
    color: #fff;
    padding: 20px 0px;
    flex-shrink: 0;
    }
#tours .encabezado img,
#tours .encabezado2 img,
#tours .encabezado3 img,
#tours .encabezado4 img {
    width: 70px;
    height: 70px;
    }

#tours .encabezado2 { background-color: #bc175c; }
#tours .encabezado3 { background-color: #54575a; }
#tours .encabezado4 { background-color: #0086af; }

#tours .columna-container {
    display: flex;
    flex: 1;
    }
#tours .columna,
#tours .columnagris {
    float: left;
    width: 33.33%;
    background-color:#fff;
    }
#tours .columnagris {
    background-color:#f0f2f6;
    }
#tours .foto {
    width: 100%;
    position: relative;
    height: auto;
    }
#tours .foto img {
    width: 100%;
    height: auto;
    }
#tours .txt {
    width: 100%;
    padding: 8%;
    }
#tours .titulo {
    width: 100%;
    font-family: 'voltaireregular';
	font-size: 35px;
	font-weight:normal;
	line-height:95%;
    color: #fff;
    position: absolute;
    left:0px;
    bottom:0px;
    padding: 15px 8%;
    }

#tours .bot-more,
#tours .bot-more2,
#tours .bot-more3,
#tours .bot-more4 {
    font-size: 18px;
    font-weight:700;
    color: #003f5b;
    border: 1px solid #003f5b;
    display: inline-block;
    padding: 10px 0px;
    border-radius: 15px;
    width: 180px;
    text-align: center;
    }
#tours .bot-more2 {
    color: #bc175c;
    border: 1px solid #bc175c;
    }
#tours .bot-more3 {
    color: #54575a;
    border: 1px solid #54575a;
    }
#tours .bot-more4 {
    color: #0086af;
    border: 1px solid #0086af;
    }
#tours .bot-more:hover {
    color: #fff;
    background-color: #003f5b;
    }
#tours .bot-more2:hover {
    color: #fff;
    background-color: #bc175c;
    }
#tours .bot-more3:hover {
    color: #fff;
    background-color: #54575a;
    }
#tours .bot-more4:hover {
    color: #fff;
    background-color: #0086af;
    }


@media only screen and (max-width : 480px) {
#tours .columna,
#tours .columnagris {
    width: 100%;
    }
#tours .columna-container {
    display:block;
    flex: 0;
    }
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
#tours .columna,
#tours .columnagris {
    width: 100%;
    }
#tours .columna-container {
    display:block;
    flex: 0;
    }
} 


/* Servicios ---------------*/
#services {
	width:100%;
    clear: both;
    background-color: #003f5b;
    padding: 150px 0px;
    color: #fff;
    font-weight: 400;
    overflow: auto;
	}
#services .columna {
    float: left;
    width: 33.33%;
    border-right: solid 1px #809fad;
    }
#services .content {
    width: 100%;
    padding: 0 10%;
    }
#services .serv1,
#services .serv2,
#services .serv3 { 
    display: block;
    background-image: url("img/icon-tours.svg");
    background-position: 0px 0px;
    background-size: 70px 70px;
    background-repeat: no-repeat;
    padding: 30px 0px 30px 90px;
    font-family: 'voltaireregular';
	font-size: 35px;
	color:#0086af;
    }
#services .serv2 { background-image: url("img/icon-consultant.svg"); }
#services .serv3 { background-image: url("img/icon-transfers.svg"); }
    
#services .txt { 
    display: block;
    padding: 0px 0px 0px 90px;
    }

/* Customized experiences ---------------*/
#customized {
	width:100%;
    clear: both;
    background-color: #bc175c;
    padding: 100px 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    overflow: hidden;
	}
#customized h1 {
    color: #fff;
	}
#customized .columna {
    width: 25%;
    float: left;
    text-align: center;
    position: relative;
    }
#customized .foto {
    width: 100%;
    padding-top: 35px;
    }
#customized .foto img {
    width: 100%;
    height: auto;
    }
#customized .txt {
    width: 100%;
    position: absolute;
    left:0px;
    top:0px;
    }
#customized .main {
    width: 100%;
    clear: both;
    text-align: center;
    padding-top: 100px;
    }

/* Testimonials ---------------*/
#testimonials {
	width:100%;
	padding:100px 0px;
    background-color: #e6e9f0;
	}
#testimonials .main {
	width:90%;
	}
#testimonials h1 {
    text-align: left;
    line-height: 90%;
     padding-bottom: 50px;
	}
#testimonials h4 {
    font-size: 20px;
    font-weight: 400;
    color: #0086af;
	}
#testimonials .name {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    color: #0086af;
    padding: 15px 0px
	}
#testimonials .usa,
#testimonials .canada,
#testimonials .uk,
#testimonials .italia {
    font-style: italic;
    background-image: url("img/flag-united-states.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 45px 45px;
    padding: 0px 0px 0px 55px;
	}
#testimonials .canada {
    background-image: url("img/flag-canada.png");
	}
#testimonials .uk {
    background-image: url("img/flag-uk.png");
	}
#testimonials .italia {
    background-image: url("img/flag-italia.png");
	}

/* About me ---------------*/
#about {
	width:100%;
    overflow: hidden;
	}
#about h1 {
	text-align:left;
	color:#bc175c;
	}
#about .columna {
	width:50%;
	float:left;
	}
#about .columna img {
	width:100%;
	height:auto;
	}
#about .txt {
	width:100%;
	padding: 10%;
	}
	
/* Contact ---------------*/
#contact {
	width:100%;
	padding:200px 0px;
    background-color: #003f5b;
    text-align: center;
    background-image: url("img/icon-city.svg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 90% auto;
	}
#contact h1 {
	color:#fff;
	}

/* Footer ---------------*/
footer {
    font-family: "Roboto Condensed", sans-serif;
	width:100%;
	padding:100px 0px;
	background-color:#333;
	color:#fff;
	font-size:14px;
	line-height:200%;
	font-weight:300;
    letter-spacing: 0.1em;
    background-image: url("img/icon-puente.svg");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 300px auto;
    overflow: auto;
	}
footer .main {
    overflow: auto;
    }
footer .columna {
    width: 33.33%;
    float: left;
    }
footer .list {
    width: 100%;
    border-left: 1px solid #666;
    padding-left: 30px;
    }
footer a {
    color: #fff;
    }
footer a:hover {
    color: #0086af;
    }
footer .redes-ig,
footer .redes-fb,
footer .redes-in,
footer .redes-mail,
footer .redes-wapp {
    display: inline-block;
    background-image: url("img/icon-footer-ig.svg");
    background-position: 0px 0px;
    background-size: 27px 27px;
    background-repeat: no-repeat;
    padding: 0px 0px 5px 35px;
    margin: 15px 0px 7px 0px;
    }
footer .redes-fb {
    background-image: url("img/icon-footer-fb.svg");
    }
footer .redes-in {
    background-image: url("img/icon-footer-in.svg");
    }
footer .redes-mail {
    background-image: url("img/icon-footer-mail.svg");
    }
footer .redes-wapp {
    background-image: url("img/icon-footer-wapp.svg");
    }

#whatsapp {
	position: fixed;
	right:20px;
	bottom:20px;
	display:block;
	z-index:9999;
	}

/* ======================================
   PAGINAS TOURS
   ====================================== */
#encabezado-img,
#encabezado-img-mobile {
    padding-top:120px;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: block;
    }
#encabezado-img-mobile {
    padding-top:80px;
    display: none;
    }
#encabezado-img img,
#encabezado-img-mobile img {
    width: 100%;
    height: auto;
    }
#encabezado-img .recuadro,
#encabezado-img-mobile .recuadro {
    font-family: "Roboto Condensed", sans-serif;
    position: absolute;
    left:0px;
    bottom: 60px;
    background-image: url("img/transp.png");
	font-size:60px;
	line-height:100%;
	font-weight:600;
	color:#fff;
	padding:30px 50px;
	box-sizing:border-box;
    }
#encabezado-img-mobile .recuadro {
    bottom: 40px;
	font-size:30px;
	padding:20px 30px;
    }

#encabezado-img .recuadro .txt {
    border-left: 10px solid #bc175c;
    margin: 0px 0px 0px 50px;
    padding-left: 30px;
    }
#encabezado-img-mobile .recuadro .txt {
    border-left: 5px solid #bc175c;
    margin: 0px;
    padding-left: 20px;
    }

#tour-detalle {
    width:100%;
	padding:100px 0px;
    }
#tour-detalle h1 {
    color: #bc175c;
    text-align: left;
    padding-bottom: 15px;
    line-height: 120%;
    }
#tour-detalle h4 {
    color: #bc175c;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 600;
    }

button.accordion {
	width: 100%;
	border-top: solid 1px #0086af;
	border-bottom:none;
	border-left:none;
	border-right:none;
	text-align: left;
	padding: 10px 0px;
    font-family: "Roboto", sans-serif;
	font-size: 24px;
	font-weight:600;
	color: #0086af;
	cursor: pointer;
    background-color: #fff;
	transition: background-color 0.2s linear;
	}
button.accordion:after {
	content: url(img/ver_mas.png);
	float: left;
	}
button.accordion.is-open:after {
	content:url(img/ver_menos.png);
	}
.accordion-content {
	padding: 0px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-in-out;
	color:#000;
	}
.linea-azul {
    border-bottom: solid 1px #0086af;
    }
li::marker {
    color: #0086af;
    }
.bot-book {
    display: inline-block;
    background-color: #0086af;
    color: #fff;
    padding: 10px 150px;
    border-radius: 15px;
    font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: 400;
    margin: 50px 0px 30px 0px;
    }
.bot-book:hover {
    background-color: #003f5b;
    }

/* Related Tours ---------------*/
#relatedtours {
	width:100%;
	padding:100px 0px;
	}
#relatedtours h1 {
    color: #bc175c;
    text-align:center;
	}
#relatedtours .main {
    overflow: hidden;
	}
#relatedtours .columna {
    float: left;
    width: 30%;
    margin: 0px 1.6%;
    background-color: #003f5b;
    color: #fff;
    font-family: 'voltaireregular';
	font-size: 30px;
    line-height: 120%;
    overflow: hidden;
	}
#relatedtours .columna .txt {
    display: block;
    padding: 20px 20px 15px 20px;
    min-height: 110px;
	}
#relatedtours img {
    width: 100%;
    height: auto;
    transition: transform .5s ease;
	}
#relatedtours img:hover {
    transform: scale(1.1);
	}

/* Form ---------------*/
.whatsapp {
    float: right;
    width: 25%;
    padding: 10px 20px;
    }
.label-c {
    float: left;
    width: 20%;
    padding-top: 10px;
    display: inline-block;
    }
.label-l {
    float: left;
    width: 100%;
    display: inline-block;
    padding-bottom: 5px;
    }
input, textarea, select {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	outline: none;
	}
.campo,
.campo-m,
.campo-l,
.campo_commets {
    float: left;
	border:1px solid #003f5b;
	background-color:transparent;
	width:80%;
	padding:10px 20px;
	color:#003f5b;
    box-sizing: border-box;
	webkit-appearance: none;
	border-radius: 10px;
	margin-bottom:20px;
	}
.campo-m {
	width:55%;
	}
.campo-l {
	width:100%;
	}
.campo_commets {
    width:100%;
	height:180px;
	}
.enviar {
	width:30%;
	color:#fff;
	float:right;
	background-color:#003f5b;
	padding:15px 0px;
	font-size:20px;
	border:none;
	cursor:pointer;
    border-radius: 10px;
	}
.aclara {
    color: #bc175c;
    }
